package com.base.appzxhy.ui.guide2;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;

public class Guide0Activity extends Activity {
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        // 直接跳转到主界面
        startActivity(new Intent(this, GuideAc.class));
        finish();
    }
}